/* 게시판 메인 > 공지사항 */
.board.xans-board-listpackage-1 { position:relative; }
.board.xans-board-listpackage-1 h3 { margin:0 0 13px; height:28px; font-size:16px; color:#2e2e2e; border-bottom:2px solid #626672; }
.board.xans-board-listpackage-1 .more { position:absolute; top:0; right:0; padding:2px; }
.board.xans-board-listpackage-1 table { width:100%; }
.board.xans-board-listpackage-1 table th { display:none; }
.board.xans-board-listpackage-1 td { padding:0 1px 0 0; border:none; border-bottom:1px dotted #d8d8d8; font-size:12px; color:#a4a4a4; line-height:34px; }
.board.xans-board-listpackage-1 td.title { width:auto; text-align:left; }
.board.xans-board-listpackage-1 td.title a,
.board.xans-board-listpackage-1 td.title a:hover { color:#4f4f4f;}
.board.xans-board-listpackage-1 table td.date { width:75px; text-align:right; }